.admint-card-header h1 {
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: normal;
}

.admint-card-header h2 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    font-weight: normal;
}

.admint-card-header h3 {
    font-size: 20px;
    margin: 0;
    font-weight: normal;
}

.admint-card-header {
    padding: 15px;
    border-bottom: 2px solid #000;
}

.admit-card-body {
    font-size: 16px;
}
.text-center {
    text-align: center;
}

.admit-card-body {
    padding: 15px 0;
}
.admit-card-body .admit-card-content ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
    line-height: 1.5;
}

.admit-card-body .admit-card-content {
    float:left;
    width: 83%;
}

.admit-card-body .admit-card-content table {
    width: 100%;
    border: 1px solid #000;
    border-spacing: 2px;
}

.admit-card-body .admit-card-content table th, .admit-card-body .admit-card-content table td {
    border: 1px solid #000;
    border-spacing: 2px;
}

.admin-card-photo {
    width: 15%;
    float: right;
}

.admin-card-photo img {
    width: 100%;
    height: auto;
}

.admit-card-body:after, .signature-wrapper:after {
    display: block;
    width: 100%;
    clear: both;
    content: '';
}

.signature-wrapper .first-signature {
    width: 33%;
    float: left;
    text-align: left
}

.signature-wrapper .second-signature {
    width: 33%;
    float: left;
    text-align: center;
}

.signature-wrapper .third-signature {
    width: 33%;
    float: left;
    text-align: right;
}

.signature-box {
    height: 30px;
    border-bottom: 2px #000 dotted;
    width: 150px;
    display: inline-block;
    margin-bottom: 10px;
}

.signature-wrapper {
    margin-bottom: 20px;
}

.approve-date {
    padding: 10px 0;
    border-bottom: 2px solid #000;
}

.admit-card-wrapper {
    max-width: 980px;
    margin: 0 auto;
}

@media print {

    .admint-card-header h1 {
        font-size: 15px;
    }

    .admint-card-header h2 {
        font-size: 15px;
    }

    .admint-card-header h3 {
        font-size: 15px;
    }

    .admit-card-body {
        font-size: 14px;
    }

}
